Subject: Re: linux-next: duplicate patch in the tip tree

From: Ingo Molnar <[email-masked]>
Date: Wed, 4 Oct 2023 17:41:59 +0200

* Jonathan Corbet <[email-masked]> wrote:

> Stephen Rothwell <[email-masked]> writes:
> 
> > Hi all,
> >
> > The following commit is also in the jc_docs tree as a different commit
> > (but the same patch):
> >
> >   c53cbc54ccff ("x86/iommu/docs: Update AMD IOMMU specification document URL")
> >
> > This is commit
> >
> >   73c5f76ecbdb ("x86/iommu/docs: Update AMD IOMMU specification document URL")
> >
> > in the jc_docs tree.
> 
> Hmm...I thought I even checked for that.  No worries, I can drop my
> copy.

I'm pretty sure it was me who added the duplicate - sorry about that!

Thanks,

	Ingo